<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Vade S. Tomï¿½ </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Ponte da Barca ,  Vade S.Tomï¿½ ,  Igreja <span>,  160624 </span><br></br><span><strong>Latitude: </strong> 534,85 </span><span>, <strong>Longitude: </strong> 177,2 </span><span>, <strong>Altitude: </strong> 135m </span><br></br><br></br><span><strong>Descrição: </strong> Igreja </span><br></br><span><strong>Acessos: </strong>No lugar da igreja. O acesso faz-se por curto caminho de terra batida desde
         o largo do cruzeiro, servido pela estrada municipal que liga ï¿½ estrada
         nacional EN.101. O monumento nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Nas paredes Norte da  nave e da capela-mor da
         igreja paroquial de Vade S. Tomï¿½ conservam-se vestï¿½gios
         arquitectï¿½nico-decorativos  romï¿½nicos,
         respectivamente parte da cachorrada com modilhï¿½es esculturados e troï¿½os do entabelamento
         da  cornija com decoraï¿½ï¿½o
         enxaquetada. ï¿½ o que resta da edificaï¿½ï¿½o medieval, profundamente alterada
         por sucessivas remodelaï¿½ï¿½es, em relaï¿½ï¿½o ï¿½ qual nï¿½o se conhece qualquer
         referï¿½ncia ou documento coevo que permita conhecer melhor a sua
         histï¿½ria.</span><br></br><br></br><br></br><br></br><span><strong>BIBLIO: </strong>ALMEIDA,C.A.F.(1987). Alto Minho, (novos guias de Portugal, 5), Editorial
         Presenï¿½a, Lisboa, 1987. </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Trata-se de um monumento sem relevï¿½ncia histï¿½rica local e de escasso valor
         cientï¿½fico e patrimonial, interessando apenas ï¿½ compreensï¿½o da difusï¿½o do
         romï¿½nico na regiï¿½o.</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>